/* 
http://csssprites.com/ 
*/


.payment-icon {
background: url('https://www.trailblz.info/common/app_themes/default/images/payment-sprite-icons.png');
width: 50px; 
height: 31px;
}
.american-express {
background-position: 0px 0px;
}
.cash {
background-position: 0px -41px;
}
.discover {
background-position: 0px -82px;
}
.dollar {
background-position: 0px -123px;
}
.echeck {
background-position: 0px -164px;
}
.mastercard {
background-position: 0px -205px;
}
.paypal {
background-position: 0px -246px;
}
.visa {
background-position: 0px -287px;
}
.purchase-order {
background-position: 0px -328px;
}

